import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const cityGetBuyer = createAsyncThunk("CITY_GET_BUYER", async (d) => {
  const { data, status } = await axios.get(
    "https://artasystemback.rasadyaar.ir/api/find/?data=" + d
  );
  return { data, status };
});
